.passport{margin:0px auto; width:980px;}

/* 主体 */
.body{background:url('passport/bodybg.jpg') no-repeat bottom left; height:1%;}
.sidebar{float:left; width:155px;} 
	.sidebar ul{}
	.sidebar ul h3{background:#CEE4F8; padding:4px 0px 4px 0px; color:#000; text-align:center;}
	.sidebar ul ol{padding:3px 0px 3px 0px;}
	.sidebar ul ol li{line-height:155%; padding:1px 5px 1px 20px; margin:2px 0px 2px 0px; background:url('passport/sidebar_bg.gif') no-repeat 10px 9px;}
		.sidebar ul ol li a:link, .sidebar ul ol li a:visited{text-decoration:none;color:#084D9C;}
		.sidebar ul ol li a:hover{color:#f40; text-decoration:none;}
		
		.sidebar .active{background:#fff url('passport/sidebar_active_bg.gif') no-repeat 8px 9px; margin:0px 0px 0px 20px; border-top:1px solid #CEE4F8;border-bottom:1px solid #CEE4F8; border-left:1px solid #CEE4F8;}
		.sidebar .active a:link, .sidebar .active a:visited{text-decoration:none;color:#f40; font-weight:bold; font-size:13px;}
		.sidebar .active a:hover{color:#084D9C; text-decoration:none;}

.main{float:right; width:810px; padding:0px 0px 0px 0px;}



.profile_notice{height:1%; } /*个人档案和系统公告*/
.profile_notice .profile{float:left; width:550px;} /*个人档案 */
	.profile_notice .profile .profile_photo{float:left; width:100px; background:#F4F4F4; padding:5px; text-align:center;}
		.profile_notice .profile .profile_photo img{border:1px solid #fff; width:100px; height:100px;}
		.profile_notice .profile .profile_photo span{display:block; padding:9px 0px 0px 0px;font-weight:bold;}
	.profile_notice .profile .profile_info{float:right; width:315px; line-height:225%; background:url('passport/profile_info_bg.jpg')}
		.profile_notice .profile .profile_info li{margin:1px 0px 1px 0px; padding:0px 10px 0px 5px;}
		.profile_notice .profile .profile_info li label{float:left; width:75px; text-align:right;}
		.profile_notice .profile .profile_info li i{font-weight:bold; font-style:normal; text-decoration:underline; color:#f40; padding:0px 2px 0px 2px;}
			.profile_notice .profile .profile_info li a:link, .profile_notice .profile .profile_info li a:visited{text-decoration:underline;color:#f40;}
			.profile_notice .profile .profile_info li a:hover{color:#00f; text-decoration:none;}
.profile_notice .notice{float:right;width:240px; background:#EBF9FC;}/*公告*/
	.profile_notice .notice h3{padding:8px 10px 2px 10px;background:url('passport/linebg.gif') repeat-x bottom; color:#004690;}
	.profile_notice .notice ul{padding:5px 10px 10px 10px; height:96px; overflow: hidden; }
	.profile_notice .notice ul li{margin:4px 0px 4px 0px; padding:2px 0px 2px 0px;}
	.profile_notice .notice ul li i{font-style:normal; font-size:10px; color:#adadad;}
		.profile_notice .notice ul li a:link, .profile_notice .notice ul li a:visited{text-decoration:none;color:#000;}
		.profile_notice .notice ul li a:hover{color:#f40; text-decoration:underline;}



.fenghuan_hot_and_contant_ad{height:1%; margin:10px 0px 0px 0px; padding:0px 0px 5px 0px;}
.fenghuan_hot{float:left; width:550px; border:1px solid #6E9ED8;} /* 最新动态 */
	.fenghuan_hot h3{background:#6E9ED8; padding:3px; color:#fff;}
	.fenghuan_hot ul{height:1%;}
	.fenghuan_hot .holiday_hot{height:1%; clear:left; padding:10px 10px 10px 10px;}/*推荐线路*/
		.fenghuan_hot .holiday_hot a{}
		.fenghuan_hot .holiday_hot a img{float:left; border:0px;  width:210px; height:110px; margin:0px 10px 0px 0px;}
		.fenghuan_hot .holiday_hot a strong{display:block;color:#084D9C; font-size:14px; font-weight:bold; padding:2px 0px 5px 0px; width:190px; height:19px; cursor:pointer;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
	.fenghuan_hot .other_hot{height:1%;} /* 特价机票 特价酒店 社区论坛 旅游相关工具 */
		.fenghuan_hot .other_hot ol{float:left; width:46%; margin:5px 5px 5px 5px;}
		.fenghuan_hot .other_hot ol h4{border-bottom:1px solid #B4E8F5; background:url('passport/other_hot_ol_h4_bg.gif') no-repeat 5px 4px;  padding:0px 0px 0px 15px; color:#0376B2;}
		.fenghuan_hot .other_hot ol dir{margin:0px; padding:5px 0px 0px 0px;}
		.fenghuan_hot .other_hot ol li{padding:0px 0px 0px 10px; background:url('passport/liicon.gif') no-repeat 3px 8px; line-height:175%; height:25px; cursor:pointer;overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
		.fenghuan_hot .other_hot ol li span{float:right;color:#A7A6A6; cursor:pointer;}
		.fenghuan_hot .other_hot ol li span i{font-style:normal; color:#f40; font-size:11px; cursor:pointer;}

		.fenghuan_hot .other_hot ol p{float:left; width:33%; text-align:center;line-height:115%;} /*特价机票*/
		.fenghuan_hot .other_hot ol p a{display:block; color:#000; text-decoration:none; padding:4px; margin:3px 2px 2px 2px;}
		.fenghuan_hot .other_hot ol p a:hover, .fenghuan_hot .other_hot ol p a:active{background:#F4F4F4;}
		.fenghuan_hot .other_hot ol p span{display:block; font-style:normal; color:#A7A6A6; cursor:pointer;}
		.fenghuan_hot .other_hot ol p i{display:block; font-style:normal; color:#f40; cursor:pointer;}
		.fenghuan_hot .other_hot ol dl{padding:5px 10px 0px 10px; line-height:195%;} /* 旅游相关工具 */
		.fenghuan_hot .other_hot ol dl em{font-style:normal; background:url('passport/tourltoolicon.gif') no-repeat; padding:0px 0px 0px 15px; margin:0px 10px 0px 5px}
		.fenghuan_hot .other_hot ol dl em.tt1{background-position: 0px 0px;}
		.fenghuan_hot .other_hot ol dl em.tt2{background-position: 0px -22px;}
		.fenghuan_hot .other_hot ol dl em.tt3{background-position: 0px -44px;}
		.fenghuan_hot .other_hot ol dl em.tt4{background-position: 0px -66px;}
		.fenghuan_hot .other_hot ol dl em.tt5{background-position: 0px -88px;}
		.fenghuan_hot .other_hot ol dl em.tt6{background-position: 0px -110px;}
		.fenghuan_hot .other_hot ol dl em.tt7{background-position: 0px -132px;}
		.fenghuan_hot .other_hot ol dl em.tt8{background-position: 0px -154px;}
	
.contant_ad{float:right;width:240px;}
.contant_ad .contant{border:1px solid #6E9ED8;}
.contant_ad .contant h3{background:#6E9ED8; padding:3px; color:#fff;}
.contant_ad .contant p{padding:18px 0px 20px 0px; text-align:center;}
.contant_ad .ad{margin:10px 0px 0px 0px; text-align:center;}


.passsport_path{padding:5px;}

/* 订单 */
.orders{}
.orders h3{padding:5px 10px 5px 10px;}
.orders h3 p{margin:0px; padding:0px; float:right; font-weight:normal;}
.orders h3 p span{margin:0px 10px 0px 10px;}
.orders h3 p span select{font-size:12px; color:#000;}
.orders h3 p span input{border:1px solid #6E9ED8; font-size:12px; color:#084D9C;line-height:18px; height:18px;}
.orders h3 p span button{background:#6E9ED8; border:0px; font-size:12px; color:#fff; padding:0px 4px 0px 4px;height:22px;}
.orders ul{margin:10px 0px 0px 0px; line-height:225%; border:1px solid #6E9ED8;}

	.orders ul.hotel{}/*酒店专用*/
	.orders ul.hotel li{clear:both; border-bottom:1px solid #EBEBEB;}
	.orders ul.hotel li.title{font-weight:bold; text-align:center;background:#6E9ED8;color:#fff;}
	.orders ul.hotel li.title strong{font-weight:bold;}
	.orders ul.hotel li i{float:left; font-style:normal; text-align:center; width:130px;border-right:1px solid #EBEBEB; } /*订单号*/
	.orders ul.hotel li em{float:left; font-style:normal; text-align:center; width:90px;border-right:1px solid #EBEBEB;}
	.orders ul.hotel li strong{float:left; font-style:normal; font-weight:normal; width:178px; border-right:1px solid #EBEBEB; padding:0px 0px 0px 5px;}
	.orders ul.hotel li s{float:left; font-style:normal; width:50px; border-right:1px solid #EBEBEB; padding:0px 0px 0px 5px;}
	.orders ul.hotel li span{float:left; font-style:normal; text-align:center; width:80px;}
	.orders ul.hotel p{border-top:1px solid #EBEBEB; padding:10px; padding:10px; text-align:center;} /*分页*/
	.orders ul.hotel ol{padding:20px; text-align:center;} /* 没有你要查找的数据 */

	.orders ul.orders_flight{} /*机票专用*/
	.orders ul.orders_flight li{clear:both; border-bottom:1px solid #EBEBEB;}
	.orders ul.orders_flight li.title{font-weight:bold; text-align:center;background:#6E9ED8;color:#fff;}
	.orders ul.orders_flight li.title strong{font-weight:bold;}
	.orders ul.orders_flight li i{float:left; font-style:normal; text-align:center; width:130px;border-right:1px solid #EBEBEB; }/*订单号*/
	.orders ul.orders_flight li em{float:left; font-style:normal; text-align:center; width:75px;border-right:1px solid #EBEBEB;}
	.orders ul.orders_flight li strong{float:left; font-style:normal;font-weight:normal;  width:174px; border-right:1px solid #EBEBEB; padding:0px 0px 0px 5px; overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
	.orders ul.orders_flight li s{float:left; font-style:normal; text-align:center; text-decoration:none; width:50px; border-right:1px solid #EBEBEB; padding:0px 0px 0px 5px;}
	.orders ul.orders_flight li span{float:left; font-style:normal; text-align:center; width:80px;}
	.orders ul.orders_flight p{border-top:1px solid #EBEBEB; padding:10px; padding:10px; text-align:center;} /*分页*/
	.orders ul.orders_flight ol{padding:20px; text-align:center;} /* 没有你要查找的数据 */

	.orders ul.orders_holiday{} /* 度假订单专用*/
	.orders ul.orders_holiday li{clear:both; border-bottom:1px solid #EBEBEB;}
	.orders ul.orders_holiday li.title{font-weight:bold; text-align:center;background:#6E9ED8;color:#fff;}
	.orders ul.orders_holiday li.title strong{font-weight:bold;}
	.orders ul.orders_holiday li i{float:left; font-style:normal; text-align:center; width:130px;border-right:1px solid #EBEBEB; }/*订单号*/
	.orders ul.orders_holiday li s{float:left; font-style:normal; text-align:center; text-decoration:none; width:80px; border-right:1px solid #EBEBEB; padding:0px 0px 0px 5px;}
	.orders ul.orders_holiday li strong{float:left; font-style:normal; font-weight:normal; width:220px; border-right:1px solid #EBEBEB; padding:0px 0px 0px 5px; overflow: hidden;white-space: nowrap;-o-text-overflow: ellipsis;text-overflow: ellipsis;}
	.orders ul.orders_holiday li em{ float:left; font-style:normal; text-align:center; width:75px;border-right:1px solid #EBEBEB;}
	.orders ul.orders_holiday li span{float:left; font-style:normal; text-align:center; width:80px;}

	.orders ul.flight_modify_passenger{height:1%;}/* 登机人信息专用 */
	.orders ul.flight_modify_passenger li{clear:both; border-bottom:1px solid #EBEBEB;}
	.orders ul.flight_modify_passenger li.title{font-weight:bold; text-align:center;background:#6E9ED8;color:#fff;}
	.orders ul.flight_modify_passenger li i{float:left; font-style:normal; text-align:center; width:95px;border-right:1px solid #EBEBEB; }
	.orders ul.flight_modify_passenger li em{float:left; font-style:normal; text-align:center; width:165px;border-right:1px solid #EBEBEB;}
	.orders ul.flight_modify_passenger li strong{float:left; font-style:normal; width:90px; border-right:1px solid #EBEBEB; padding:0px 0px 0px 5px;}
	.orders ul.flight_modify_passenger li span{float:left; font-style:normal; text-align:center; width:122px;}
	.orders ul.flight_modify_passenger li q{font-style:normal; text-decoration:none;}

	.orders ul.orders_holiday p{border-top:1px solid #EBEBEB; padding:10px; padding:10px; text-align:center;} /*分页*/
	.orders ul.orders_holiday ol{padding:20px; text-align:center;} /* 没有你要查找的数据 */

	.orders ul.score_list{}/* 积分列表专用 */
	.orders ul.score_list li{clear:both; border-bottom:1px solid #EBEBEB;}
	.orders ul.score_list li.title{font-weight:bold; text-align:center;background:#6E9ED8;color:#fff;}
	.orders ul.score_list li.title strong{font-weight:bold;}
	.orders ul.score_list li i{float:left; font-style:normal; text-align:center; width:120px;border-right:1px solid #EBEBEB; } 
	.orders ul.score_list li em{float:left; font-style:normal; width:90px;border-right:1px solid #EBEBEB;padding:0px 0px 0px 10px;}
	.orders ul.score_list li span{float:left; font-style:normal; width:448px;padding:0px 0px 0px 5px;}

	.orders ul.score_list li.result{font-weight:bold; text-align:right; background:#F4F4F4; color:#084D9C; padding:0px 30px 0px 20px; } /* 统计 */
	.orders ul.score_list li.result strong{color:#f40; font-size:16px;}

	.orders ul.score_list p{border-top:1px solid #EBEBEB; padding:10px; padding:10px; text-align:center;} /*分页*/
	.orders ul.score_list ol{padding:20px; text-align:center;} /* 没有你要查找的数据 */


.score_ad{margin:20px 0px 0px 0px;} /*广告 积分兑换 */
.score_ad h3{border-bottom:1px solid #6E9ED8;padding:3px 10px 3px 10px;}
.score_ad ul{padding:10px;}
.score_ad ul a{margin:5px 5px 5px 0px;}


/*修改个个资料*/
.member_edit{border:1px solid #6E9ED8;}
.member_edit h3{background:#6E9ED8;padding:3px 10px 3px 10px; color:#fff;}
.member_edit ul{padding:10px; margin:0px; border:0px;}
.member_edit ul fieldset{border:1px solid #CEE4F8;}
.member_edit ul fieldset legend{font-weight:bold; padding:0px 10px 0px 10px;}
.member_edit ul fieldset legend i{font-style:normal; font-weight:normal; color:#7A7A7A; margin:0px 10px 0px 10px;}
.member_edit ul ol{padding:20px;}
.member_edit ul span{float:right;} /*头像*/
	.member_edit ul span img{border:0px; width:100px; height:100px;}
.member_edit ul li{margin:2px 0px 2px 0px; padding:6px 0px 6px 0px;}
.member_edit ul li label{float:left; width:120px; text-align:right; padding:0px 0px 0px 0px;}
.member_edit ul li input{line-height:22px; height:22px;}
.member_edit ul li textarea{width:400px; height:100px;}
.member_edit p{padding:20px; text-align:center;}
.member_edit p button{margin:0px 10px 0px 10px;}


/* 投诉与建议 列表 */
.advice_list{border:1px solid #6E9ED8; margin:0px 0px 15px 0px;}
.advice_list h3{background:#6E9ED8;padding:3px 10px 3px 10px; color:#fff;}
.advice_list ul{margin:0px; border:0px; padding:10px;}
.advice_list ul li{margin:0px 0px 10px 0px; border:1px solid #F4F4F4;}
.advice_list ul li h6{background:#F4F4F4; padding:3px 10px 3px 10px; color:#084D9C;}
	.advice_list ul li h6 span{float:right; font-weight:normal;}
	.advice_list ul li h6 span s{font-style:normal; margin:0px 0px 0px 15px; text-decoration:none;}
	.advice_list ul li h6 span i{font-style:normal; font-weight:bold;}
	.advice_list ul li h6 span em{font-style:normal; font-size:10px; border:1px solid #E4E2E2; padding:2px; background:#fff; color:#084D9C; margin:2px 0px 2px 10px;}
.advice_list ul li p{padding:5px 10px 5px 10px; text-indent:25px;}
.advice_list ul li dl{padding:5px 10px 5px 10px; text-indent:25px; border-top:1px dotted #F4F4F4;color:#f40;}


/* 新闻条列表 */
.news_list{border:1px solid #6E9ED8; margin:0px 0px 15px 0px;}
.news_list h3{background:#6E9ED8;padding:3px 10px 3px 10px; color:#fff;}
.news_list h3 span{float:right; background:url('passport/edit.gif') no-repeat; padding:0px 0px 0px 20px;}
	.news_list h3 span a:link, .news_list h3 span a:visited{text-decoration:none;color:#ff0;}
	.news_list h3 span a:hover{color:#f40; text-decoration:none;}
.news_list ul{margin:0px; border:0px; line-height:225%;}
.news_list ul a{display:block; margin:1px 0px 1px 0px; padding:0px 10px 0px 12px;}
.news_list ul a:link, .news_list ul a:visited{text-decoration:none;color:#084D9C; background:#F4F4F4 url('passport/liicon.gif') no-repeat 6px 10px;}
.news_list ul a:hover{text-decoration:none;background:#fff url('passport/sidebar_bg.gif') no-repeat 2px 9px; color:#f40; font-weight:bold; font-size:13px;}
.news_list ul a i{float:right; font-size:10px;color:#BFBDBD; font-style:normal; cursor:pointer;}


/*系统公告展示*/
.news_show{padding:20px;}
.news_show h3{padding:10px; line-height:205%;text-align:center;}
.news_show ul{line-height:185%; font-size:14px;}


/* 积分规节 */
.score_show_list{border:1px solid #6E9ED8; margin:0px 0px 15px 0px;}
.score_show_list h3{background:#6E9ED8;padding:3px 10px 3px 10px; color:#fff;}
.score_show_list ul{margin:0px; border:0px; line-height:185%; padding:10px;}
.score_show_list ul li{margin:10px 0px 10px 0px;}

/*在线支付*/
.buy_order{border:1px solid #6E9ED8; margin:5px 0px 10px 0px; height:1%;}
.buy_order h3{background:#6E9ED8; padding:3px 10px 3px 10px; color:#fff;}
.buy_order ul{padding:10px;line-height:185%; height:1%;}
.buy_order ul li{float:left; margin:2px 10px 2px 10px; text-align:center;}
.buy_order ul li img{display:block;}
.buy_order ul li a:link, .buy_order ul li a:visited{text-decoration:none;color:#084D9C;display:block; border:1px solid #EDEDED;}
.buy_order ul li a:hover{color:#f40; font-size:16px; text-decoration:none;border:1px solid #f00; font-weight:bold;}


/*订单详细*/
.book_info{border:1px solid #6E9ED8; margin:5px 0px 10px 0px; height:1%;}
.book_info h3{background:#6E9ED8; padding:3px 10px 3px 10px; color:#fff;}
.book_info h3 span{float:right; color:#ff0;}
.book_info h3 i{background:url('passport/edit.gif') no-repeat; font-style:normal;color:#ff0; margin:0px 0px 0px 20px; padding:0px 0px 0px 20px;}
	.book_info h3 i a:link, .book_info h3 i a:visited{text-decoration:none;color:#ff0;}
	.book_info h3 i a:hover{color:#f40; text-decoration:none;}
.book_info ul{padding:10px;line-height:185%; height:1%;}
.book_info ul li{float:left; width:47%; margin:2px 0px 2px 0px;}
.book_info ul li label{float:left; width:100px; background:#F4F4F4; text-align:right; padding:0px 10px 0px 0px;}
.book_info ul li i{font-weight:bold; color:#f40; padding:0px 4px 0px 4px; font-style:normal;}
.book_info ol{margin:-5px 0px 0px 0px; padding: 0px 10px 10px 10px;line-height:185%; clear:both; }
.book_info ol label{float:left; width:100px; background:#F4F4F4; text-align:right; padding:0px 10px 0px 0px;}
.book_info ol textarea{width:400px; height:80px;}
.book_info ol input{line-height:22px; height:22px;}


.book_info dl{padding:0px 10px 10px 10px; margin:-8px 0px 0px 0px; line-height:185%;}
.book_info dl p{margin:2px 0px 2px 0px;clear:left;}
.book_info dl p label{float:left; width:100px; background:#F4F4F4; text-align:right; padding:0px 10px 0px 0px;}
.book_info dl p textarea{height:80px; width:400px;}


.hotel_order_calendar{padding:5px;} /* 价格信息 */
.hotel_order_calendar p{}
.hotel_order_calendar p.title2{font-weight:bold; text-align:center;}
.hotel_order_calendar p span{float:left; width:14%; margin:1px 1px 0px 0px; text-align:center; background:#F4F4F4; padding:4px 0px 4px 0px;}
.hotel_order_calendar p span em{display:block; font-style:normal; }
.hotel_order_calendar p span i{display:block;font-style:normal; font-weight:bold; color:#f40;}
.hotel_order_calendar dl{padding:10px;clear:both; text-align:center; }
.hotel_order_calendar dl em{font-weight:bold; font-style:normal; font-size:14px; color:#00f;}
.hotel_order_calendar dl i{font-weight:bold; font-style:normal; font-size:16px; color:#f40;}


.hotel_order_hotel2{padding:5px; } /* 修改订单的酒店 */
.hotel_order_hotel2 p{border-bottom:1px solid #fff; clear:both; height:1%; background:#F4F4F4; line-height:225%; }
.hotel_order_hotel2 p strong{float:left; font-weight:normal; width:247px; padding:0px 0px 0px 5px;}
.hotel_order_hotel2 p span{float:left;width:80px; text-align:center;}
.hotel_order_hotel2 p.title3{font-weight:bold; text-align:center;}
.hotel_order_hotel2 p.title3 strong{font-weight:bold; text-align:center;}

.goto_history_back{padding:10px; padding:10px; text-align:center;} /*订单详细中的返回*/
.goto_history_back button{margin:0px 10px 0px 10px;}


.pages{text-align:center; padding:5px;}

/*底部
.footer{background:url('passport/footerbg.jpg') repeat-x; padding:10px 0px 10px 0px;}
.footer p{ text-align:center; color:#29A6E7;}
.footer p a:link, .footer p a:visited{text-decoration:none;color:#29A6E7;}
.footer p a:hover{color:#f40; text-decoration:none;}
*/
